import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.product.pricing.policy.level.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.product.pricing.policy.level.doEdit,
    method: 'post',
    data,
  })
}
